Please use the Apache issue tracking system for new NetBeans issues (https://issues.apache.org/jira/projects/NETBEANS0/issues) !!
Bug 245127 - Add "Git -> Resolve conflicts" button
Add "Git -> Resolve conflicts" button
Status: RESOLVED FIXED
Product: versioncontrol
Classification: Unclassified
Component: Git
8.0
All All
: P3 (vote)
: 8.0.1
Assigned To: Ondrej Vrabec
issues@versioncontrol
:
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2014-06-18 18:48 UTC by pekarna
Modified: 2014-07-19 10:16 UTC (History)
1 user (show)

See Also:
Issue Type: ENHANCEMENT
:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description pekarna 2014-06-18 18:48:37 UTC
Would be nice to have a button which would do the same as Project -> Right click -> Git -> Resolve conflicts...
which I could add to the toolbar. I believe all users of git use that a lot - esp. when combining NetBeans git integration (which is great) with git cmdline ui or other tools.
Comment 1 Ondrej Vrabec 2014-06-18 19:04:53 UTC
honzo, if you're bored sometimes you can paint an icon.
Comment 2 Ondrej Vrabec 2014-07-10 14:29:38 UTC
fix: http://hg.netbeans.org/core-main/rev/6905eb46d809
Comment 3 Quality Engineering 2014-07-19 10:16:37 UTC
Integrated into 'main-silver', will be available in build *201407190718* on http://bits.netbeans.org/dev/nightly/ (upload may still be in progress)

Changeset: http://hg.netbeans.org/main-silver/rev/6905eb46d809
User: Ondrej Vrabec <ovrabec@netbeans.org>
Log: #245127 - Add "Git -> Resolve conflicts" button


By use of this website, you agree to the NetBeans Policies and Terms of Use. © 2014, Oracle Corporation and/or its affiliates. Sponsored by Oracle logo